<?xml version="1.0"?>
<package format="2">
  <name>joystick_interface</name>
  <version>0.0.0</version>
  <description>Simple library for running nodes that covert joystick messages to/from point types.</description>
  <maintainer email="jeff@mapless.ai">Jeffrey Kane Johnson</maintainer>
  <license>MIT</license>
  <url type="respository">https://gitlab.com/MaplessAI/external/joystick_interface.git</url>

  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>geometry_msgs</build_depend>
  <build_depend>roscpp</build_depend>
  <build_depend>sensor_msgs</build_depend>
  <build_export_depend>geometry_msgs</build_export_depend>
  <build_export_depend>roscpp</build_export_depend>
  <build_export_depend>sensor_msgs</build_export_depend>
  <exec_depend>geometry_msgs</exec_depend>
  <exec_depend>roscpp</exec_depend>
  <exec_depend>sensor_msgs</exec_depend>

</package>
